Subject: [Ipsec] Re: AES standard with IPsec?

From: Russ Housley <[email-masked]>
Date: Tue, 12 Oct 2004 11:27:01 -0400

That document is in the RFC Editor queue.  It should be come an RFC soon.

There is also an specification for using AES in CBC more and another for 
using AES in GCM more.

Russ

At 07:06 PM 10/7/2004, [email-masked] wrote:
>Hi,
>
>Can you tell me if a standard exists yet for the use of Advanced Encryption
>Standard (AES) with IPsec. If not, can you either give me an update on
>where this is at, or point me to the standard if it now exists.
>
>I looked at
>http://www.ietf.org/internet-drafts/draft-ietf-ipsec-ciph-aes-ccm-05.txt
>but this document expired approximately April 2004 I think.
>
>Thanks,
>
>Shane Tully
>Infrastructure Security Architect
>Qantas Airways.
>
>
>
>
>******************* Confidentiality and Privilege Notice *******************
>
>This e-mail is intended only to be read or used by the addressee. It is
>confidential and may contain legally privileged information. If you are not
>the addressee indicated in this message (or responsible for delivery of the
>message to such person), you may not copy or deliver this message to anyone,
>and you should destroy this message and kindly notify the sender by reply
>e-mail. Confidentiality and legal privilege are not waived or lost by reason
>of mistaken delivery to you.
>
>Qantas Airways Limited
>ABN 16 009 661 901
>
>Visit Qantas online at http://qantas.com
>
>****************************************************************************

_______________________________________________
Ipsec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipsec